@charset "utf-8";
/* CSS Document */
/*

                     `+@.                         +#:`                     
                   `###'                           `@@@'                   
                 ;@#@@.`                             +####`                
           `   '####@`                                :##@##.              
             .@####@                                   ,#@@###             
            +@#####                                     ;####@@.           
           #######.                                      @####@#,`         
          .#####@#                                        ######@          
          @######                                         ###@###.         
      `,  @######                                          ######'  @      
     `#: `######:                                          @#####@  @+     
     @#; ,######                                           @#####@  @#,    
    '##+ +####@#                                           +@#####  ##@    
    @##@ #######                                           :#####@ `####   
   ##### ######@                                           ;#####@ #####`  
   #####::@#####                                           #####@# ######  
  '#####@ @#####                                           @#####@.######  
  @#####@:@#####;                                          @#####,@######` 
  @#######:#####@                                         `@#####+#######: 
  ########@######                                         ######+########; 
  ###############+                                        ###############; 
  @##############@                                      `;@#####@#######@. 
  `##############;                                        @#############@  
`  #############@                                         .###########@@  `
:+  ############:                                        ` @###########+  #
+#: .#########@#                                         ` ##@########@` @#
###: '#########@  `                                      ; .##########  @@@
@##@;`#########@ `+                                    ` @ `#####@###` @###
##@##+ +#######@ ;@                                     +#  #######@`.@@###
;######,:@@####@ '#@                                   `##  ####@## +@#@###
`@@###@#@;'##### .##'        ;++@.                     #@@ '####+:#@######@
 #############@@; ###;         `;@@,      `           #### ###############+
 @@#############@`@###'            +####@@,:,        @@@#`'###############`
 `###############@`###@#           .#######@@.     .@@#@@`@##############@ 
` ###############@:;####@`          ######,  ,    '###@# @@#############@` 
   #@@#############.#@####'         #####;      .@####@.##############@#:  
    @@##############.+######'       #####+     ##@###@`###@############:   
     ;@##############;.@##@##+      ######    @###### ################`    
       `;@@############ @#####@    ,@####@   @##@@#,'#######@##@#@+,``     
      @#':..,;#@#########:@####@.  #######  @@##@#;##@#####@#+;,,,;+@.     
       #########################@+#########@#@######################,      
        +##########################################################. `     
         '######################@@@#############################@@`        
         `,###########@###############################@@########@          
            @#######@@###############################@#########;           
             :#####@# :@#############################``#######             
               +@#####  .#@@##################@@#@;```@###@@,              
                `##@###    '###################@,   ;#@@#@,                
                   :#@##,    :@##########@@##@`    ###@#`                  
                      :+@@     '#@##########.    ,@@;`                     
                          `     `@#########                                
                                ,########@@                                
                                @##########,                               
                               .@#@#######@#                               
                              `@############,                              
                              ,@############@                              
                              ##@###########@+                             
                             @#@+##########@##.                            
                            '@#@@##########`###`                           
                           +##@ ###########';@#@                           
                           :@#,.###@###@###@ @@@                           
                            #@ ###@'@######@` @@                           
                            @  ##@#,####'###+ ,:                           
                           `` ,##@# @##@,####  `                           
                           `  ###@@ ###@.####;                             
                             ;####@ @##+`#####                             
                            .###### ###: ######                            
                             #####+ @##, @####@                            
                             :####: @##. @##@@`                            
                              @###. +##  @@@#.                             
                               @##  '@#  @@#@                              
                               ,@#  :#@  @#@                               
                                ##  `#@  ;@`                               
                                 @   #@  .'                                
                                 .   @@  ``                               
                                                                                    
*/
/*css reset*/
*{
	margin:0;
	padding:0;
}
/****mobile and phablet nav****/
@media screen and (max-width:768px){
#two-t{
		display:initial;
	}
#two-t{
	height:2vw;
}
#mobile-nav{display:block;
	margin-left:auto;
	margin-right:auto;
}
#larger-than-mobile-nav{display:none;}
}
/****larger than phablet nav*****/
@media screen and (min-width:769px){
#mobile-nav{
		display:none;
	}
#larger-than-mobile-nav{display:initial;}
}
/***********background and overall font**************
*********************************************
**************************************/
body{
	font-family: 'Roboto', sans-serif;
	font-family: 'Roboto Condensed', sans-serif;
	color:#f0f0f0;
	font-size:100%;
	background-color:#333333;
}

/***************font sizes********
*****************************************
****************************************/
/*nav bar*/
h1 {font-family:'Roboto Condensed', sans-serif; font-size: 2em;}
/*bottom nav*/
h5 {font-family:'Roboto', sans-serif; font-size:.8em;}
/*menu sub nav*/
h3 {font-family:'Roboto', sans-serif; font-size: 1.5em;}
/*menu sections*/
h4 {font-family:'Roboto Condensed', sans-serif; font-size:1.25em;}
/*menu*/
p {font-family: 'Roboto', sans-serif; font-size: 1.1em; }


/***************main nav bar********
****************************************/
nav{
	height:10vh;
	width:100vw;
	color: #333333;
	word-spacing: 6vw;
	padding-top:.25vw;
}

li {
	font-family: 'Roboto Condensed', sans-serif;
	word-spacing: normal;
	display:inline-block;
	font-size: 1.2em;
	padding-top:.55vw;
} 

ul {
	list-style-type: none;
	margin:0;
	padding:0;
}

.centernav {
	color:#f0f0f0;
	text-decoration: none;
	font-size: 1.45em;
}
nav {
	background-color: #333333;
}
/**************nav links********
****************************************/
a:link{
	color:#f0f0f0;
}

/*mouse over link*/
a:hover{
	color:#d6c385;
}

/*selected link*/
a:active{
	color:#d75027;
	scale:110%;
}

/**************footer nav********
****************************************/
footer{
	width:100%;
	float:left;
	height:4vh;
	background-color:#333333;
}

.footernav{
	display:inline-block;
	float:left;
	margin:.8vw;
	color:#f0f0f0;
	text-decoration: none;
}
/**********jQuery Carousel******/
#wowslider-container0{
	height:60vh;
}
#image{float:right;
	padding-right:1vw;
	padding-top:2vw;
font-size:.7em;}